David
Participant
Post count: 22

I am getting the following error when compiling ColEm version 3.2 on my Raspberry with Retropie.

Unix.c: In function ‘RefreshScreen’:
Unix.c:194:12: error: expected expression before ‘Screen’
Unix.c:194:12: error: too few arguments to function ‘RPLShow’
In file included from Unix.c:17:0:
../../EMULib/Record.h:58:6: note: declared here
make: *** [Unix.o] Error 1

Could someone please share version 2.9 with me?